Subject: Re: [PATCH] asix: new device id

From: David Miller <[email-masked]>
Date: Mon, 19 Dec 2011 16:38:26 -0500 (EST)

From: Grant Grundler <[email-masked]>
Date: Mon, 19 Dec 2011 13:34:24 -0800

> On Mon, Dec 19, 2011 at 1:25 PM, David Miller <[email-masked]> wrote:
>> From: Grant Grundler <[email-masked]>
>> Date: Mon, 19 Dec 2011 13:22:35 -0800
>>
>>> I'm really the wrong guy to ask though. I don't have the device
>>> and I'm not associated with the mfg.
>>
>> Strongly disagree.
>>
>> When you make changes to a driver, in fact you've made the most
>> recent 5 or 6, it's like "tag, you're it" :-)
> 
> Fair enough. :)   But I'm trying to change that. :) (Have ASIX to
> participate in asix.c devel/support).
> 
> 
> Acked-by: Grant Grundler <[email-masked]>

That's the spirit :-)

Aplied, thanks.